.page-options .breadcrumbpath{
	margin-bottom: 3px
}
#nav-primary ul li div{
	margin-top: 44px;
}
#header #tools li.siteactions{
	line-height: 21px !important;
	padding-top: 2px !important;
    padding-bottom: 0px !important;
    margin: 0 !important;
    background-position: 0 100% !important
  }	
#header #tools li.siteactions .ms-viewselector-arrow{
	margin-top: 9px !important;

}
.pageContent .date{
	margin-top: 0;
}
.qldgovlinks ul
{
    width: 500px;
	text-align: center
}
#eqnews {

	margin-top: 5px 
}